
SSiO - Feature #436

Backlog # 353 (In Progress): Smart lamp posts

Check with Maria Ekberg Brännström if they bought lamp posts, and if we should help

03/09/2021 12:31 PM - Leif Häggmark

Status: Closed Start date: 03/09/2021

Priority: Normal Due date: 03/30/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/30/2021 08:50 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#3 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#4 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#5 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#6 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#7 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#8 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#9 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#10 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#11 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#12 - 12/06/2021 01:32 PM - Leif Häggmark
- Sprint changed from Sprint 48 to Sprint 49

#13 - 01/11/2022 03:16 PM - Leif Häggmark

- Status changed from In Progress to Closed
